Section "ServerLayout"
	Identifier 	"Sample Config"
	Screen	0	"Screen 0" 0 0
	InputDevice	"Mouse0" "CorePointer"
	InputDevice	"Keyboard0" "CoreKeyboard"		
EndSection

Section "Files"
	FontPath     "/usr/X11R6/lib/X11/fonts/misc/"
	FontPath     "/usr/X11R6/lib/X11/fonts/TTF/"
	FontPath     "/usr/X11R6/lib/X11/fonts/OTF"
	FontPath     "/usr/X11R6/lib/X11/fonts/Type1/"
	FontPath     "/usr/X11R6/lib/X11/fonts/75dpi/"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "keyboard"
	Option	    "Protocol"	"standard"
	Option	    "XkbRules"	"xorg"
	Option	    "XkbModel"	"macintosh"
	Option	    "XkbLayout"	"fr"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option      "Protocol"	"wsmouse"
	Option      "Device"	"/dev/wsmouse"
	Option      "ZAxisMapping"	"4 5"
EndSection

Section "Monitor"
	Identifier   "Monitor"
	VendorName   "Generic"
	ModelName    "TwentyOneInches"
# Adjust those to your monitor or it will be destroyed !!
	HorizSync    31.5-90
	VertRefresh  50-80
# 	This mode line can be used on the Ti PBG4
	Modeline "1152x768" 64.995 1152 1213 1349 1472  768 771 777 806 -HSync -VSync
# 	This mode line can be used on the ibook 600
#        ModeLine "1024x768"
EndSection

Section "Device"
	Identifier  "Card0"
	Driver      "ati"
#	VendorName  "ATI"
#	BoardName   "Rage 128 Pro PF"
	BusID       "PCI:0:18:0"
# 	These options are required for use on the Ti PBG4.
#	Option      "PanelWidth"  "1152"
#	Option      "PanelHeight" "768"
#	This option enable quirks for specified Mac model, details in Radeon(4)
#	Option      "MacModel" "ibook"

EndSection

Section "Screen"
	Identifier 	"Screen 0"
	Device		"Card 0"
	Monitor		"Monitor"

	DefaultDepth 24
	SubSection "Display"
		Depth 8
		Modes "1024x768"
	EndSubSection
	SubSection "Display"
		Depth 16
		Modes "1024x768"
	EndSubSection
	SubSection "Display"
		Depth 24
		Modes "1024x768"
	EndSubSection
EndSection
